@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
article {
  position: relative;
  padding-top: 170px;
  padding-bottom: 150px;
  margin-bottom: -180px;
  background-image: url(../images/green_bg.png); }
  @media only screen and (max-width: 950px) {
    article {
      padding-top: 120px; } }

section.agridining {
  position: relative; }
  section.agridining h1 {
    position: relative;
    text-align: center;
    margin-bottom: 40px; }
    @media only screen and (max-width: 950px) {
      section.agridining h1 {
        margin-bottom: 20px; } }
  section.agridining .tag_box {
    margin-bottom: 40px; }
  section.agridining .vegetable_box, section.agridining .coffee_box {
    position: relative; }
    section.agridining .vegetable_box .inner, section.agridining .coffee_box .inner {
      position: relative;
      max-width: 960px;
      width: calc(100% - 40px);
      margin: 0 auto;
      text-align: center; }
      section.agridining .vegetable_box .inner h2, section.agridining .coffee_box .inner h2 {
        width: calc(100% - 630px);
        margin-right: -5px;
        display: inline-block;
        vertical-align: top;
        text-align: left; }
        @media only screen and (max-width: 950px) {
          section.agridining .vegetable_box .inner h2, section.agridining .coffee_box .inner h2 {
            width: 100%;
            margin-bottom: 20px; } }
      section.agridining .vegetable_box .inner .info, section.agridining .coffee_box .inner .info {
        width: 630px;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        padding-bottom: 40px; }
        @media only screen and (max-width: 950px) {
          section.agridining .vegetable_box .inner .info, section.agridining .coffee_box .inner .info {
            width: 100%; } }
        section.agridining .vegetable_box .inner .info p, section.agridining .coffee_box .inner .info p {
          font-size: 18px;
          line-height: 34px;
          letter-spacing: 10%;
          margin-bottom: 30px; }
    section.agridining .vegetable_box .item_box, section.agridining .coffee_box .item_box {
      max-width: 960px;
      width: calc(100% - 40px);
      margin: 0 auto;
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
      grid-column-gap: 25px;
      grid-row-gap: 50px;
      text-align: center;
      margin-bottom: 40px; }
      @media only screen and (max-width: 950px) {
        section.agridining .vegetable_box .item_box, section.agridining .coffee_box .item_box {
          -ms-grid-columns: 1fr 1fr;
          grid-template-columns: 1fr 1fr; } }
      @media only screen and (max-width: 500px) {
        section.agridining .vegetable_box .item_box, section.agridining .coffee_box .item_box {
          grid-row-gap: 25px; } }
      section.agridining .vegetable_box .item_box .item, section.agridining .coffee_box .item_box .item {
        width: 300px;
        display: inline-block;
        vertical-align: top; }
        @media only screen and (max-width: 950px) {
          section.agridining .vegetable_box .item_box .item, section.agridining .coffee_box .item_box .item {
            width: 100%; } }
        section.agridining .vegetable_box .item_box .item .figure_box, section.agridining .coffee_box .item_box .item .figure_box {
          position: relative;
          margin-bottom: 15px; }
          @media only screen and (max-width: 500px) {
            section.agridining .vegetable_box .item_box .item .figure_box, section.agridining .coffee_box .item_box .item .figure_box {
              margin-bottom: 10px; } }
          section.agridining .vegetable_box .item_box .item .figure_box figure, section.agridining .coffee_box .item_box .item .figure_box figure {
            border-radius: 20px;
            overflow: hidden; }
            @media only screen and (max-width: 950px) {
              section.agridining .vegetable_box .item_box .item .figure_box figure, section.agridining .coffee_box .item_box .item .figure_box figure {
                width: 100%; } }
          section.agridining .vegetable_box .item_box .item .figure_box .month_box, section.agridining .coffee_box .item_box .item .figure_box .month_box {
            position: absolute;
            bottom: 20px;
            right: 15px;
            text-align: right; }
            @media only screen and (max-width: 500px) {
              section.agridining .vegetable_box .item_box .item .figure_box .month_box, section.agridining .coffee_box .item_box .item .figure_box .month_box {
                bottom: 15px;
                right: 10px;
                text-align: center; } }
            section.agridining .vegetable_box .item_box .item .figure_box .month_box .month, section.agridining .coffee_box .item_box .item .figure_box .month_box .month {
              display: inline-block;
              vertical-align: top;
              font-size: 16px;
              line-height: 20px;
              margin-right: 5px;
              margin-top: 5px;
              background-color: #FFF;
              padding: 5px 10px;
              border-radius: 20px; }
              @media only screen and (max-width: 500px) {
                section.agridining .vegetable_box .item_box .item .figure_box .month_box .month, section.agridining .coffee_box .item_box .item .figure_box .month_box .month {
                  font-size: 14px;
                  padding: 3px 8px;
                  margin-right: 2px; } }
        section.agridining .vegetable_box .item_box .item .title, section.agridining .coffee_box .item_box .item .title {
          font-size: 24px;
          line-height: 32px;
          letter-spacing: 10%;
          margin-bottom: 15px;
          text-align: left; }
          @media only screen and (max-width: 500px) {
            section.agridining .vegetable_box .item_box .item .title, section.agridining .coffee_box .item_box .item .title {
              font-size: 20px;
              line-height: 28px;
              text-align: center;
              margin-bottom: 0; } }
        section.agridining .vegetable_box .item_box .item .detail, section.agridining .coffee_box .item_box .item .detail {
          text-align: left; }
          @media only screen and (max-width: 500px) {
            section.agridining .vegetable_box .item_box .item .detail, section.agridining .coffee_box .item_box .item .detail {
              text-align: center; } }
          section.agridining .vegetable_box .item_box .item .detail p, section.agridining .coffee_box .item_box .item .detail p {
            font-size: 20px;
            line-height: 20px;
            font-weight: bold; }
            @media only screen and (max-width: 500px) {
              section.agridining .vegetable_box .item_box .item .detail p, section.agridining .coffee_box .item_box .item .detail p {
                font-size: 18px;
                margin-top: 10px; } }
  section.agridining .vegetable_box {
    margin-bottom: 175px;
    overflow: hidden; }
    @media only screen and (max-width: 950pc) {
      section.agridining .vegetable_box {
        margin-bottom: 50px; } }
  section.agridining .coffee_box {
    background-image: url(../images/footer_bg.png);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
    padding-bottom: 150px;
    margin-bottom: -150px;
    padding-top: 160px; }
